- args:
    sql: ALTER TABLE "public"."vendors" ADD COLUMN "favorite" bool
  type: run_sql
- args:
    sql: ALTER TABLE "public"."vendors" ALTER COLUMN "favorite" DROP NOT NULL
  type: run_sql
- args:
    sql: ALTER TABLE "public"."vendors" ALTER COLUMN "favorite" SET DEFAULT false
  type: run_sql
